Botan 1.10.17

Namespaces | Functions
keypair.cpp File Reference
`#include <botan/keypair.h>`
`#include <botan/pubkey.h>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::KeyPair

## Functions
bool | Botan::KeyPair::encryption_consistency_check (RandomNumberGenerator &rng, const Private_Key &key, const std::string &padding)
bool | Botan::KeyPair::signature_consistency_check (RandomNumberGenerator &rng, const Private_Key &key, const std::string &padding)